/* custom style */

html {
    min-height: 100vh;
    background-color: white;
    min-width: 1024px;
}

nav.gnb {
    position: fixed;
    top: 0;
    width: 100%;
}
body {
    padding-top: 85px;
    word-break: keep-all;
}
.hide {
    display: none !important;
}

#page_loading {
    text-align: center;
    background: white;
    z-index: 9999;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar .container-fluid {
    max-width: 1200px;
}

.contents01 {
    list-style: none;
}

.custom-type {
    border: 1px solid #333;
    width: 100%;
}

.custom-type th,
.custom-type td {
    border: 1px solid #333;
    text-align: center;
}

.agree-box {
    max-height: 300px;
    margin-bottom: 30px;
    overflow-y: auto;
    background-color: white;
    border: 1px solid #000;
}

.form-error {
    display: none;
}

.is-invalid + .form-error {
    display: block;
}

.min-height-400 {
    min-height: 400px;
}

.bg-footer {
    background-color: #1d1f22;
    color: white;
}

.bg-blue-900 {
    background-color: #142969;
}

.flickity-page-dots .dot.is-selected {
    background-color: #92c7ff;
}
